Subject: Recipe - Vegetable Cobbler
From: [email-masked] (Carl Keri Williams)
Date: 27 Oct 92 21:53:48 GMT
Newsgroups: rec.food.veg

This is a recipe my mum got from the telly last year and which has 
become a regular favourite, especially if she knows I'm coming to visit.
Although the recipe calls for cheese, eggs and milk, she never uses cheese
and tends to skip the egg, too, but has to use a bit more milk to make
up for it.  I'm sure it could be made vegan if you try.

Basically its a ginger and root vegetable stew (very thick and chunky) 
topped with scone mixture.  It's delicious!

Vegetable Cobbler   oven 450 F  15 mins

For the veg mix...

8oz each or carrots, parsnips, leek and celeriac
2 cloves of garlic
1" cube fresh ginger
15 ml lemon juice
1/2 tsp mixed herbs
2 tbls cooking oil
1 veg. stock cube
1 pt boiling water
1/2 oz cornflour

Cut all veg into good sized chunks.
Add garlic and fry gently in oil.  Do not brown.
Add ginger and all other ingredients except cornflour. 
Cook for 15 mins.  Thicken with cornflour.
Check seasoning.

For the scone topping...

4 oz wholemeal flour
4 oz white self-raising flour
2 oz margarine
1 oz grated cheese (optional)
1/2 tsp salt
1/2 tsp dry mustard
cayenne pepper
1 egg
60 ml milk
poppy seeds

Make up scone mixture in usual way (mix together dry stuff, rub in margarine,
add egg, milk, etc)  Roll out thickly.  Cut out rounds to make scones.

To finish...

Turn veg mixture into a large dish.
Arrange scones on top.
Brush with beaten egg (or milk or soy milk should do) and sprinkle 
with poppy seeds.

Cook at 450 F for 15 mins.

-- 
-------------------------------------------------------------------------------
| "If God had meant for us to work, then I'm sure he  | [email-masked]|
|  would have given us jobs..."  ...                  | [email-masked]    |
| "Sign on you crazy diamond" - Half man half biscuit |      tardis ?         |